#Content8_Skeleton {
  text-align: center;
}
:is(#Content8_Skeleton .content-heading) .ant-skeleton-input {
      background: #f6f6f6 !important;
      width: 280px !important;
      height: 40px !important;
      margin-bottom: 20px !important;
    }
@media (max-width: 1024px) {
  :is(#Content8_Skeleton .content-heading) .ant-skeleton-input {
        width: 120px !important;
        height: 24px !important;
    }
      }
:is(:is(#Content8_Skeleton .content-heading) .ant-skeleton-content) .ant-skeleton-title {
        background: #f6f6f6 !important;
        margin: 0 auto 12px !important;
        width: 459px !important;
        height: 22px !important;
      }
@media (max-width: 1024px) {
  :is(:is(#Content8_Skeleton .content-heading) .ant-skeleton-content) .ant-skeleton-title {
          width: 261px !important;
          height: 16px !important;
          margin: 0 auto 8px !important;
      }
        }
:is(:is(#Content8_Skeleton .content-heading) .ant-skeleton-content) .ant-skeleton-paragraph {
        margin-top: 0 !important;
      }
@media (max-width: 1024px) {
  :is(:is(#Content8_Skeleton .content-heading) .ant-skeleton-content) .ant-skeleton-paragraph {
          margin-bottom: 0 !important;
      }
        }
:is(:is(:is(#Content8_Skeleton .content-heading) .ant-skeleton-content) .ant-skeleton-paragraph) li {
          background: #f6f6f6 !important;
          height: 22px !important;
          width: 379px !important;
          margin: 0 auto !important ;
        }
@media (max-width: 1024px) {
  :is(:is(:is(#Content8_Skeleton .content-heading) .ant-skeleton-content) .ant-skeleton-paragraph) li {
            width: 153px !important;
            height: 16px !important;
            margin: 0 auto 40px !important;
        }
          }
:is(:is(:is(#Content8_Skeleton .content-heading) .ant-skeleton-content) .ant-skeleton-paragraph) li:nth-child(2) {
          display: none !important;
        }
:is(:is(:is(#Content8_Skeleton .content-heading) .ant-skeleton-content) .ant-skeleton-paragraph) li:nth-child(3) {
          display: none !important;
        }
#Content8_Skeleton .ant-skeleton {
    width: 100% !important;
    height: unset !important;
  }
#Content8_Skeleton .ant-skeleton-image {
    background: #f6f6f6 !important;
    margin-bottom: 20px !important;
  }
@media (min-width: 1025px) {
  #Content8_Skeleton .ant-skeleton-image {
      height: 280px !important;
  }
    }
@media (max-width: 1024px) {
  #Content8_Skeleton .ant-skeleton-image {
      width: 301px !important;
      height: 301px !important;
      margin: 0 auto 40px !important;
  }
    }
:is(#Content8_Skeleton .ant-skeleton-image) svg {
      display: none !important;
    }
:is(#Content8_Skeleton .ant-skeleton-content) .ant-skeleton-title {
      background: #f6f6f6 !important;
      margin-bottom: 12px !important;
      width: 100% !important;
      height: 22px !important;
    }
@media (max-width: 1024px) {
  :is(#Content8_Skeleton .ant-skeleton-content) .ant-skeleton-title {
        width: 261px !important;
        height: 16px !important;
        margin: 0 auto 8px !important;
    }
      }
:is(#Content8_Skeleton .ant-skeleton-content) .ant-skeleton-paragraph {
      margin-top: 0 !important;
    }
@media (max-width: 1024px) {
  :is(#Content8_Skeleton .ant-skeleton-content) .ant-skeleton-paragraph {
        margin-bottom: 0 !important;
    }
      }
:is(:is(#Content8_Skeleton .ant-skeleton-content) .ant-skeleton-paragraph) li {
        background: #f6f6f6 !important;
        height: 22px !important;
        width: 80% !important;
      }
@media (max-width: 1024px) {
  :is(:is(#Content8_Skeleton .ant-skeleton-content) .ant-skeleton-paragraph) li {
          width: 153px !important;
          height: 16px !important;
          margin: 0 auto 40px !important;
      }
        }
:is(:is(#Content8_Skeleton .ant-skeleton-content) .ant-skeleton-paragraph) li:nth-child(2) {
        display: none !important;
      }
:is(:is(#Content8_Skeleton .ant-skeleton-content) .ant-skeleton-paragraph) li:nth-child(3) {
        display: none !important;
      }
